<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_8999445065db4eb19d71126ad13a52ea {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_8999445065db4eb19d71126ad13a52ea" ></div>
        
</body>
<script>    
    
            var map_8999445065db4eb19d71126ad13a52ea = L.map(
                "map_8999445065db4eb19d71126ad13a52ea",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_5b48768e67a04f5b8a1a244d02d32ec9 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_8999445065db4eb19d71126ad13a52ea);
        
    
            var feature_group_c027549b708849d9add5dd2d23091977 = L.featureGroup(
                {}
            ).addTo(map_8999445065db4eb19d71126ad13a52ea);
        
    
        function geo_json_7486bd19bb0b459eb44ec9d81408aa1d_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_7486bd19bb0b459eb44ec9d81408aa1d_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_7486bd19bb0b459eb44ec9d81408aa1d = L.geoJson(null, {
                onEachFeature: geo_json_7486bd19bb0b459eb44ec9d81408aa1d_onEachFeature,
            
                style: geo_json_7486bd19bb0b459eb44ec9d81408aa1d_styler,
        });

        function geo_json_7486bd19bb0b459eb44ec9d81408aa1d_add (data) {
            geo_json_7486bd19bb0b459eb44ec9d81408aa1d
                .addData(data)
                .addTo(feature_group_c027549b708849d9add5dd2d23091977);
        }
            geo_json_7486bd19bb0b459eb44ec9d81408aa1d_add({"bbox": [-3.67674901637693, 40.3943801071412, -3.665232328777599, 40.40673180336179], "features": [{"bbox": [-3.67674901637693, 40.3943801071412, -3.665232328777599, 40.40673180336179], "geometry": {"coordinates": [[[-3.6733535894146, 40.39444268550828], [-3.673449716799257, 40.3943801071412], [-3.673581309708135, 40.39476555115668], [-3.673744235390782, 40.39521492107956], [-3.673945647959042, 40.395691754038985], [-3.674005490127458, 40.395805857539756], [-3.674101224593862, 40.39598707664918], [-3.674381844468104, 40.39645895865813], [-3.674474645799528, 40.39664019454048], [-3.674896761285761, 40.397171842173705], [-3.675229663632012, 40.39758731278434], [-3.675665726492466, 40.398044818709536], [-3.676053844916552, 40.398403860159966], [-3.67646255865403, 40.398767268111705], [-3.676654850649153, 40.398916501797515], [-3.67674901637693, 40.39901886050138], [-3.67670498885015, 40.39908905925416], [-3.676615977755678, 40.39922014871734], [-3.676512541946943, 40.39935233152314], [-3.676374785358192, 40.39952164321026], [-3.676012853229777, 40.399925771850235], [-3.675669041448715, 40.40030639688258], [-3.67535887047256, 40.40064937366204], [-3.675111275043892, 40.40092438014979], [-3.674793709310362, 40.4012767589943], [-3.674473470224994, 40.4016343597922], [-3.674167359084042, 40.401976787116205], [-3.673900183485079, 40.40226749983883], [-3.673636540828214, 40.40255820036094], [-3.67347535993657, 40.40273749191633], [-3.673037298771693, 40.40321127120105], [-3.672961315252166, 40.40328855184503], [-3.672747437873074, 40.403529014355726], [-3.672715293862769, 40.403580372906845], [-3.672502123505097, 40.403816272251845], [-3.672471033670647, 40.40386346241069], [-3.672257078542994, 40.40410357309699], [-3.671892354565994, 40.40449613721611], [-3.671002378185638, 40.405482555375585], [-3.670889659903306, 40.40560771480435], [-3.670792265952629, 40.405721424781675], [-3.670690778336387, 40.405826428633105], [-3.67054066455208, 40.40599549861406], [-3.670370674109928, 40.406194827985594], [-3.670239328198994, 40.40645138392742], [-3.670214667190262, 40.40665865437064], [-3.67020769703247, 40.40673180336179], [-3.669249213420132, 40.40665056185136], [-3.667619200509232, 40.40652763294127], [-3.665969851445817, 40.40640683746665], [-3.665232328777599, 40.40634712050938], [-3.665625136394297, 40.40558627627763], [-3.666092525194405, 40.40465206465383], [-3.666270960363911, 40.40425890767933], [-3.666382741537054, 40.404003423846646], [-3.666807045817791, 40.402925645565546], [-3.667125228038864, 40.4020792183609], [-3.667407594824113, 40.40135379062037], [-3.667483442946684, 40.40117289196414], [-3.667728084749015, 40.400650574570044], [-3.667801717466984, 40.40050204008139], [-3.667986653963025, 40.40016187912589], [-3.668135974174327, 40.39990722163074], [-3.668319825043712, 40.39962324700932], [-3.668525334533811, 40.39932748911423], [-3.66876809533218, 40.39900238903832], [-3.668963704262977, 40.39875203931638], [-3.669138941345877, 40.39853301460612], [-3.669293451342956, 40.39834343055736], [-3.669529852872185, 40.39805561280015], [-3.669715883127531, 40.397827371473596], [-3.669972403620532, 40.39751966673434], [-3.670362869390787, 40.39705433680935], [-3.67063510282131, 40.39673946734486], [-3.670961862401597, 40.39638017236914], [-3.671267877936752, 40.39607051981945], [-3.671481499031049, 40.395860629092255], [-3.671709404013181, 40.395652312661625], [-3.672072549902746, 40.395341488223664], [-3.672374440392442, 40.39511090240379], [-3.672701718893455, 40.394874132007544], [-3.672960602227149, 40.39469853404738], [-3.6733535894146, 40.39444268550828]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d = L.featureGroup(
                {}
            ).addTo(map_8999445065db4eb19d71126ad13a52ea);
        
    
            var circle_marker_fefcaefb3b1b4fa2b841a2d41c0c8e7e = L.circleMarker(
                [40.40191102711344, -3.6717919083518393],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d);
        
    
        var popup_b96094dd010e456fb4cd67eefd1451a5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_da135b7ad37c45cb8f5be2e36142fa22 = $(`<div id="html_da135b7ad37c45cb8f5be2e36142fa22" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3027125VK4732E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ADELFAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3762</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3027125&rc2=VK4732E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3027125VK4732E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b96094dd010e456fb4cd67eefd1451a5.setContent(html_da135b7ad37c45cb8f5be2e36142fa22);
        

        circle_marker_fefcaefb3b1b4fa2b841a2d41c0c8e7e.bindPopup(popup_b96094dd010e456fb4cd67eefd1451a5)
        ;

        
    
    
            var circle_marker_eb486330b3144c998d5ba31c3b4f80dd = L.circleMarker(
                [40.398161404755506, -3.6722470963391434],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d);
        
    
        var popup_58b5809811714e63a6c90984fa0d8534 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_dd06a72f70d54ebf8342c236cc8ced11 = $(`<div id="html_dd06a72f70d54ebf8342c236cc8ced11" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3123209VK4732C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ADELFAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>801</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3123209&rc2=VK4732C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3123209VK4732C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_58b5809811714e63a6c90984fa0d8534.setContent(html_dd06a72f70d54ebf8342c236cc8ced11);
        

        circle_marker_eb486330b3144c998d5ba31c3b4f80dd.bindPopup(popup_58b5809811714e63a6c90984fa0d8534)
        ;

        
    
    
            var circle_marker_7bc36c2ea0bd4fe48a8269f3432c9234 = L.circleMarker(
                [40.398684939990495, -3.671459382216371],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d);
        
    
        var popup_64c1e93f079c49a19d1dab79177cf22b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4452365b87fd4a949da6c366fbd0e8fb = $(`<div id="html_4452365b87fd4a949da6c366fbd0e8fb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3124702VK4732C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ADELFAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2570</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3124702&rc2=VK4732C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3124702VK4732C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_64c1e93f079c49a19d1dab79177cf22b.setContent(html_4452365b87fd4a949da6c366fbd0e8fb);
        

        circle_marker_7bc36c2ea0bd4fe48a8269f3432c9234.bindPopup(popup_64c1e93f079c49a19d1dab79177cf22b)
        ;

        
    
    
            var circle_marker_17cc7e7d1fde46579b0f06acd2523299 = L.circleMarker(
                [40.401894175173666, -3.671099474229122],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d);
        
    
        var popup_1a34ee4dc3d44cde9303e7c4aab764e9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c3ef16aeecd4427faf8a5f5b6d394059 = $(`<div id="html_c3ef16aeecd4427faf8a5f5b6d394059" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3127818VK4732E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ADELFAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>237</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3127818&rc2=VK4732E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3127818VK4732E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1a34ee4dc3d44cde9303e7c4aab764e9.setContent(html_c3ef16aeecd4427faf8a5f5b6d394059);
        

        circle_marker_17cc7e7d1fde46579b0f06acd2523299.bindPopup(popup_1a34ee4dc3d44cde9303e7c4aab764e9)
        ;

        
    
    
            var circle_marker_0c447dd30a704b98add5ef2def331ea8 = L.circleMarker(
                [40.40284283769494, -3.6719173422320535],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d);
        
    
        var popup_ec69c15549bc44fabd907f9e212c14db = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_448c7cdba08e4759a11ee7c49d89e561 = $(`<div id="html_448c7cdba08e4759a11ee7c49d89e561" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3129214VK4732G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ADELFAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2136</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>7</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3129214&rc2=VK4732G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3129214VK4732G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ec69c15549bc44fabd907f9e212c14db.setContent(html_448c7cdba08e4759a11ee7c49d89e561);
        

        circle_marker_0c447dd30a704b98add5ef2def331ea8.bindPopup(popup_ec69c15549bc44fabd907f9e212c14db)
        ;

        
    
    
            var circle_marker_65e2f8c584654774b24336160a6d4718 = L.circleMarker(
                [40.40055704413341, -3.6701164631615244],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d);
        
    
        var popup_f240a8c96d4a4d438ebdc54cb35fdfe5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7beded79e03f433b916198ce6983967b = $(`<div id="html_7beded79e03f433b916198ce6983967b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3225302VK4732E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ADELFAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>819</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>131</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3225302&rc2=VK4732E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3225302VK4732E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f240a8c96d4a4d438ebdc54cb35fdfe5.setContent(html_7beded79e03f433b916198ce6983967b);
        

        circle_marker_65e2f8c584654774b24336160a6d4718.bindPopup(popup_f240a8c96d4a4d438ebdc54cb35fdfe5)
        ;

        
    
    
            var circle_marker_6967356948324f999a4bd741e2f595ef = L.circleMarker(
                [40.40040748206718, -3.670365576447527],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d);
        
    
        var popup_d1e1a40b80664b7ebd600e1952bb5fa1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7dbb8e64b1d1478a99d270efd1b4bdbb = $(`<div id="html_7dbb8e64b1d1478a99d270efd1b4bdbb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3225330VK4732E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ADELFAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2194</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>5</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3225330&rc2=VK4732E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3225330VK4732E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d1e1a40b80664b7ebd600e1952bb5fa1.setContent(html_7dbb8e64b1d1478a99d270efd1b4bdbb);
        

        circle_marker_6967356948324f999a4bd741e2f595ef.bindPopup(popup_d1e1a40b80664b7ebd600e1952bb5fa1)
        ;

        
    
    
            var circle_marker_dc8e6c09d50544dda234152f1727fcc6 = L.circleMarker(
                [40.40027847170653, -3.670074325328927],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d);
        
    
        var popup_eddb923d52d44074bcfebbe8a5a38cd6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_378e6076b58e43d9b87ae716ff8cec78 = $(`<div id="html_378e6076b58e43d9b87ae716ff8cec78" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3225331VK4732E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ADELFAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>46</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3225331&rc2=VK4732E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3225331VK4732E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_eddb923d52d44074bcfebbe8a5a38cd6.setContent(html_378e6076b58e43d9b87ae716ff8cec78);
        

        circle_marker_dc8e6c09d50544dda234152f1727fcc6.bindPopup(popup_eddb923d52d44074bcfebbe8a5a38cd6)
        ;

        
    
    
            var circle_marker_ebfc9e6d884344b3a490386fff44bc1a = L.circleMarker(
                [40.40061978225896, -3.6703092485070257],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d);
        
    
        var popup_206839ea9528447ab46320cb7f6bca2e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_921c75183be7436fab9991599a85a7d2 = $(`<div id="html_921c75183be7436fab9991599a85a7d2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3225333VK4732E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ADELFAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>612</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>111</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3225333&rc2=VK4732E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3225333VK4732E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_206839ea9528447ab46320cb7f6bca2e.setContent(html_921c75183be7436fab9991599a85a7d2);
        

        circle_marker_ebfc9e6d884344b3a490386fff44bc1a.bindPopup(popup_206839ea9528447ab46320cb7f6bca2e)
        ;

        
    
    
            var circle_marker_eee8bbcee8cb41618e10512bc702f1f0 = L.circleMarker(
                [40.402889712249205, -3.6701223936265843],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d);
        
    
        var popup_659dcbf663a84de29ff052280bcf610f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2254159bc0e84b44adea5c29c0367f67 = $(`<div id="html_2254159bc0e84b44adea5c29c0367f67" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3228301VK4732G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ADELFAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7473</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3228301&rc2=VK4732G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3228301VK4732G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_659dcbf663a84de29ff052280bcf610f.setContent(html_2254159bc0e84b44adea5c29c0367f67);
        

        circle_marker_eee8bbcee8cb41618e10512bc702f1f0.bindPopup(popup_659dcbf663a84de29ff052280bcf610f)
        ;

        
    
    
            var circle_marker_2acbe41914cc479db9c04f1e6ed68a9c = L.circleMarker(
                [40.40240442960476, -3.6684240855359604],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d);
        
    
        var popup_d714c318c6934e58af8f8f6de90cc6cb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3440ea96e6044f41b14c6817423e6105 = $(`<div id="html_3440ea96e6044f41b14c6817423e6105" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3328708VK4732G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ADELFAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>779</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3328708&rc2=VK4732G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3328708VK4732G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d714c318c6934e58af8f8f6de90cc6cb.setContent(html_3440ea96e6044f41b14c6817423e6105);
        

        circle_marker_2acbe41914cc479db9c04f1e6ed68a9c.bindPopup(popup_d714c318c6934e58af8f8f6de90cc6cb)
        ;

        
    
    
            var circle_marker_6ebd28fabb8942a9bfb643a8516184cb = L.circleMarker(
                [40.402042740564845, -3.6689733325165284],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d);
        
    
        var popup_2dcdca7f78d546babe0c111a732a103a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f56842b48b60422ebc160a4168a7e4f2 = $(`<div id="html_f56842b48b60422ebc160a4168a7e4f2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3328914VK4732G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ADELFAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>947</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>18</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3328914&rc2=VK4732G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3328914VK4732G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2dcdca7f78d546babe0c111a732a103a.setContent(html_f56842b48b60422ebc160a4168a7e4f2);
        

        circle_marker_6ebd28fabb8942a9bfb643a8516184cb.bindPopup(popup_2dcdca7f78d546babe0c111a732a103a)
        ;

        
    
    
            var circle_marker_fe0c13d178fa4b7eae1a9a6511cf0135 = L.circleMarker(
                [40.404805877626075, -3.6680920825682723],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d);
        
    
        var popup_e32a13f85ab745199d314b74b69aade1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fd9ac374b69a4e10b7444b165205d696 = $(`<div id="html_fd9ac374b69a4e10b7444b165205d696" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3431306VK4733A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ADELFAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>692</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3431306&rc2=VK4733A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3431306VK4733A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e32a13f85ab745199d314b74b69aade1.setContent(html_fd9ac374b69a4e10b7444b165205d696);
        

        circle_marker_fe0c13d178fa4b7eae1a9a6511cf0135.bindPopup(popup_e32a13f85ab745199d314b74b69aade1)
        ;

        
    
    
            var layer_control_a62590d71a1c416aab7d6b299b563fd8 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_5b48768e67a04f5b8a1a244d02d32ec9,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_c027549b708849d9add5dd2d23091977,
                    "Inmuebles" : feature_group_e54c76bd2c0e40be9e3ee4ac753ccf5d,
                },
            };
            L.control.layers(
                layer_control_a62590d71a1c416aab7d6b299b563fd8.base_layers,
                layer_control_a62590d71a1c416aab7d6b299b563fd8.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_8999445065db4eb19d71126ad13a52ea);
        
</script>